@charset "utf-8";
/* CSS Document */

.capas-slider-item-class .moduletable {
	float: left;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 35px;
}

.capas-slider-item-class .moduletable:last-child {
	padding-right: 0px;
}

.capas-slider-item-class .moduletable:first-child {
	padding-left: 5px;
}

.capas-slider-item-class {
	background-color: #ffffff;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 1px dotted #f9ca3b;
}

.capas-slider-item-class p {
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.70em;
}


#capas_slider_outer .djslider,
#capas_slider_outer .djslider .slider-container,
#capas_slider_outer ul li {
    height: 365px !important;
}

#capas_slider_outer .slide-desc {
    bottom: auto !important;
}

#capas_slider_outer .slide-desc-in .slide-desc-bg-default {
    background-color: transparent !important;
}

#capas_slider_outer .slide-desc-in {
    padding: 0px 0px 0px 0px;
    margin: 5px 0px 0px 0px;
}

#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text div:nth-child(1) {
    width: 100%;
    float: left;
}

#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text div:nth-child(2) {
    width: 100%;
    float: left;
    height: 3.90em;
    background-color: transparent;       
    padding-left: 0.5em;
    padding-top: 0.5em;
    text-align: center;
}


#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text h1 {
    color: #1a5f72;
    font-size: 1.5em;
    font-weight: 400;
    margin:0;
    padding:0;
    display: block;
    line-height: 1.5em;
    background-color: transparent;    
    text-align: center;
    border-bottom: 1px dotted #1a5f72;
}

#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text h2 {
    color: #000000;
    font-size: 0.95em;
    line-height: 1.25em;
    font-weight: 400;
    margin:0;
    padding:0;
    display: block;
    text-align: center;
}

#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text h3 {
    color: #000000;
    font-size: 0.75em;
    line-height: 1.0em;
    font-weight: 300;
    margin:0;
    padding:0;
    display: block;
    text-align: center;
}


#capas_slider_outer .slide-desc-in .slide-desc-text .slide-text h4 {
    color: #000000;
    font-size: 0.75em;
    font-weight: 300;
    margin:0;
    padding:0;
    display: inline-block;
    float: right;
    clear: both;
    width: 100%;
    text-align: left;
    text-align: center;
}

